﻿CREATE TABLE [dbo].[Report.JobOrderAction] (
    [Id]                          BIGINT   NOT NULL,
    [ActionDate]                  DATETIME NOT NULL,
    [JobOrderId]                  BIGINT   NOT NULL,
    [StaffReferrals]              INT      NOT NULL,
    [SelfReferrals]               INT      NOT NULL,
    [EmployerInvitationsSent]     INT      NOT NULL,
    [ApplicantsInterviewed]       INT      NOT NULL,
    [ApplicantsFailedToShow]      INT      NOT NULL,
    [ApplicantsDeniedInterviews]  INT      NOT NULL,
    [ApplicantsHired]             INT      NOT NULL,
    [JobOffersRefused]            INT      NOT NULL,
    [ApplicantsDidNotApply]       INT      NOT NULL,
    [InvitedJobSeekerViewed]      INT      NOT NULL,
    [InvitedJobSeekerClicked]     INT      NOT NULL,
    [ReferralsRequested]          INT      NOT NULL,
    [ApplicantsNotHired]          INT      NOT NULL,
    [ApplicantsNotYetPlaced]      INT      NOT NULL,
    [FailedToRespondToInvitation] INT      NOT NULL,
    [FailedToReportToJob]         INT      NOT NULL,
    [FoundJobFromOtherSource]     INT      NOT NULL,
    [JobAlreadyFilled]            INT      NOT NULL,
    [NewApplicant]                INT      NOT NULL,
    [NotQualified]                INT      NOT NULL,
    [ApplicantRecommended]        INT      NOT NULL,
    [RefusedReferral]             INT      NOT NULL,
    [UnderConsideration]          INT      NOT NULL
);

